/* CSS Document */
/*index_style.css*/

/* alap beallitasok, margin-ok es padding-ok nullazasa */
@font-face {font: Arial, Helvetica, sans-serif  ; }
html, form,body, input, select, fieldset { font-family: Arial, Helvetica, sans-serif;}
/* heading es egyeb formazasok, melyek mas alapertelmezett margokkal birnak az egyes bongeszokben */
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, address {margin: 0px; padding: 0px; }
/* alapertelmezett betumeret ezeknel az elemeknel */
h1, h2, h3, h4, h5, h6, pre, code {font-style:normal; }
ul, ol {list-style: none; }
/* a linkek kez alakot kapjanak mindenhol */
form label {cursor: pointer; }
address {font-style: normal; }
/* a linkek alapertelmezett alahuzasat szunteti meg */
:link,:visited { text-decoration: none;  }
/* linkelt kepek keretezesenek megszuntetese */
a img,:link img,:visited img {border: none; padding:0; margin:0; }
/* a bordert nullazzuk fieldset eseteben */
fieldset {border: none; }
/* float-olt elemek utan hasznalatos clear */
div.clear, span.clear {clear: both; font-size: 0px; }


/***********************************/

@font-face {
    font-family:"CopperplateGothicLight";
    src: url(CopperplateGothicLight.ttf);
}



@font-face {
    font-family:"CopperplateGothicBold";
    src: url(CopperplateGothicBold.ttf);
}


@font-face {
    font-family:"CenturyGothic";
    src: url(CenturyGothic.ttf);
}

@font-face {
    font-family:"Eraslght";
    src: url(Eraslght.ttf);
}


@font-face {
    font-family:"Vivaldi";
    src: url(Vivaldi.ttf);
}


body {
background-image:url(image/bg.jpg);
background-repeat:repeat-x;
behavior: url("csshover.htc");

 }

#head{

height:154px;
width:1050px;
margin:0 auto;
/*outline:#FF0000 1px solid;*/
}

/*======================menu==========================================*/

#menu{
margin:0 auto;
height:38px;
width:1050px;
background-image:url(image/menu_bg.png);
background-position:top;
background-repeat:no-repeat;
/*outline:#FFFFFF 1px solid;*/

}

#menu ul {
   	float:left;
	list-style:none;
	width:990px;
	height:30px;
	margin-left:60px;
	margin-top:5px;
	
	
	/*outline:#000000 1px solid; */ 
 
}

#menu ul li {
    float:left; 
	position:relative;
	padding:6px 0px 0px 0px;
	z-index:10;
	/*outline:#FF0000 1px solid; */
	  
	
}

#menu .last{
padding-right:0;	
}

#menu ul li a{
   	text-transform:none;
	text-decoration:none;
	display:block;
	z-index:10; 
	font-family:"CopperplateGothicLight";
    src: url(CopperplateGothicLight.ttf);
	color:#FFFFFF;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	  
	
	
	
}

#menu ul li a:hover{
color:#CCCCCC;	
}

#menu ul li .active{
color:#CCCCCC;	
}

#menu ul ul {
	position:		absolute;
	padding:		3px 0px 0px 2px;
	top:			-999em;
	width:			206px;
	background-color: #2F2C2D;
	background-repeat:repeat-x;
	background-position:left bottom;
	border-radius:  5px;
}

#menu ul li:hover {visibility:	inherit; }
#menu ul li li {padding:2px 5px 5px 5px; background:url(../images/menu-li-bg.gif) left bottom repeat-x;}
#menu ul li li.last { background:none;}
#menu ul li li a {
	display:block;
	padding:		0 0 0 0px;
	font-size:		13px;
	line-height:	2em;
	text-transform:	uppercase;
	color:#ffffff;
	position:relative;
	overflow:hidden;
}



/*======================slider==========================================*/
header{display:block;}
.wrapper {width:100%; overflow:hidden; position:relative;}



.slider-container {
	width:1980px;
	height:410px;
	left:50%;
	margin:0px 0 0 -980px;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.items {display:none;}
.slider-container1 {
	width:1980px;
	height:246px;
	left:50%;
	margin:0px 0 0 -990px;
	position:relative;
	z-index:1;
	background:url(images/header-image.jpg) center top no-repeat;
}
.slider {
	height:410px;
	width:1980px;
	position:relative;
}
.button-container {
	position:absolute;
	z-index:99;
	background:url(images/button-container-bg.png) left top no-repeat;
	width:40px;
	height:34px;
	left:1411px;
	top:376px;
}
.button-container:hover {
	background-position:right top;	
}
.button-holder {
	position:relative;	
}
.prev {
	top:14px;
	left:9px;
	background:url(images/prev.png) left top no-repeat;
	width:7px;
	height:10px;
	text-indent:-5000px;
	display:block;
	position:absolute;
}
.next {
	top:14px;
	left:23px;
	background:url(images/next.png) left top no-repeat;
	width:7px;
	height:10px;
	text-indent:-5000px;
	display:block;
	position:absolute;
}
.prev:hover { background-position:left bottom;}
.next:hover {background-position:left bottom;}
.numStatus {
	position:absolute;
	left:1368px;
	top:376px;
	background:url(images/button-container-bg.png) left top no-repeat;
	color:#fff;
	z-index:999;
	width:40px;
	height:34px;
	text-align:center;
	padding-top:8px;
}
.numStatus .curr {
	display:block;
}
.numStatus .total {
	display:none;	
}
.scroller-bg {
	background:url(images/scroller-bg.jpg) left top repeat-x #252222;
	width:100%;
	height:145px;
}
.scroller-shining {
	background:url(images/scroller-shining.jpg) center top no-repeat;
	width:100%;
}


/*======================WiFi==========================================*/


#wifi{
margin:15px auto 0 auto;
float:none;
width:1050px;
height:56px;
text-align:center;
}

/*======================center==========================================*/
#center{
height:647px;
width:1050px;
margin:10px auto 0 auto;
float:none;
/*outline:#000000 1px solid;*/
}

#center span{
margin-right:22px;

}

#center_box{
width:330px;
height:600px;
float:left;
padding-left:20px;
/*outline:#FF0000 1px solid;*/
}

#center h1{
font-family:"Vivaldi";
src: url(Vivaldi.ttf);
color:#FFFFFF;
font-size:42px;
font-style:normal;
font-weight:normal;
margin-top:40px;
margin-bottom:15px;

}


#center p{
margin-top:20px;
margin-left:5px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
font-style:normal;
font-weight:normal;
line-height:1.3;

}

#center a{
color:#99fb04;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
font-weight:normal;

}

#center a:hover{
color:#00FF00;
}

#facebook_box{
width:290px;
height:300px;
margin-top:10px;
margin-left:5px;
/*outline:#FF0000 1px solid;*/ 
}

#center_box_botoom{
width:1050px;
height:50px;
float:left;
}

#center_box_botoom p{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
font-size:20px;
font-style:normal;
font-weight:normal;
line-height:1.3;

}

/*======================footer==========================================*/

#footer{
background-image:url(image/footer_bg.png);
background-position:center;
background-repeat:no-repeat;
height:164px;
width:1042px;
padding-left:10px;
margin:5px auto 0 auto;
float:none;
/*outline:#FF0000 1px solid; */
}

#footer p{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:left;
font-size:12px;
font-style:normal;
font-weight:normal;
line-height:1.6;
float:left;
margin-left:10px;
margin-top:12px;
}


#footer a{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:normal;

}

#footer a:hover{
color:#00FF00;
}














